/*--------------------------------------
Layout
--------------------------------------*/
.elementor-widget:not(:last-child) {
	margin-bottom: 0;
}
.elementor-section-wrap > section {
	margin-bottom: 0;
}


/*--------------------------------------
さらに詳しく知りたい方
--------------------------------------*/
.updownSec {
	background: #FFFDE3;
	position: relative;
	padding: 94px 0 76px;
	z-index: 1;
}
.updownRightBox {
	position: absolute;
	width: 48%;
	right: 3%;
	top: 0;
	z-index: -1;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.updownLeftBox {
	width: 52.9%;
}
.updownLinkBox a {
	display: block;
	text-align: center;
	background: #F47D16;
	border: 6px solid #FFFFFF;
	border-radius: 115px;
	box-shadow: 0 3px 27px rgba(0, 0, 0, 0.36);
	font-weight: 700;
	font-size: 32px;
	line-height: 1.47;
	letter-spacing: 0.04em;
	color: #FFFFFF;
	box-sizing: border-box;
	padding: 39px 20px 44px;
}
.updownLinkBox a small {
	font-size: 22px;
	letter-spacing: 0.04em;
	display: block;
	margin-bottom: 7px;
}
.updownLinkBox a:hover {
	background: #A6B52F;
}
.updownTxt {
	text-align: center;
	font-family: "見出ゴMB1", "Midashi Go MB1";
	font-size: 29px;
	letter-spacing: 0.02em;
	line-height: 1.4;
	margin-top: 33px;
}

@media screen and (max-width: 1040px) and (min-width: 768px) {
	.updownLinkBox a {
		font-size: 20px;
	}
	.updownLinkBox a small {
		font-size: 15px;
	}
	.updownTxt {
		font-size: 20px;
	}
}
@media screen and (max-width: 767px) {
	.updownSec {
		padding: 40px 0;
		border-bottom: none;
	}
	.updownRightBox {
		position: relative;
		width: 100%;
		display: block;
		text-align: center;
		right: 0;
	}
	.updownLeftBox {
		width: 100%;
		margin-top: -9.5%;
	}
	.updownLinkBox a {
		font-size: 24px;
		letter-spacing: 0;
		border-radius: 83px;
		padding: 27px 20px 22px;
	}
	.updownLinkBox a small {
		font-size: 20px;
		letter-spacing: 0;
		margin-bottom: 4px;
	}
	.updownTxt {
		font-size: 24px;
		margin-top: 20px;
	}
}


/*--------------------------------------
＠Benefitとは？
--------------------------------------*/
.workSec {
	background: url(/wp-content/uploads/top_bgimg01.png) no-repeat top center;
	background-size: cover;
	padding: 76px 0 78px;
}
.wordTopBox {
	margin-bottom: 32px;
}
.wordTopBox .elementor-heading-title {
	font-family: "見出ゴMB1", "Midashi Go MB1";
	text-align: center;
	color: #FFFFFF;
	font-size: 60px;
	letter-spacing: 0.1em;
	line-height: 1.4;
}
.wordTopBox .elementor-heading-title img {
	width: 423px !important;
	margin-right: 10px;
}
.workTxtWhite {
	font-family: "見出ゴMB1", "Midashi Go MB1";
	font-size: 22px;
	letter-spacing: 0.02em;
	color: #FFFFFF;
	line-height: 2.1;
}
.workCenterBox {
	background: #FFFDE3;
	border-radius: 20px;
	box-shadow: 5px 3px 27px rgba(0, 0, 0, 0.16);
	padding: 28px 40px 25px;
	margin-top: 35px;
}
.workCenterBox p {
	font-family: "見出ゴMB1", "Midashi Go MB1";
	font-size: 21px;
	letter-spacing: 0.02em;
	line-height: 2.34;
	color: #000000;
}
.workBottomBox {
	margin-top: 14px;
}
.workBottomBox .container {
	max-width: 1160px;
}
.workBottomBox p {
	font-family: "見出ゴMB1", "Midashi Go MB1";
	font-size: 40px;
	letter-spacing: 0.1em;
	color: #FFFFFF;
	text-align: center;
	line-height: 1.38;
}
.workBottomBox p sub {
	display: inline-block;
	position: relative;
	font-size: 61px;
	vertical-align: baseline;
	letter-spacing: 0.1em;
	z-index: 1;
}
.workBottomBox p sub:after {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 24px;
	background: #2FB59B;
	border-radius: 12px;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	bottom: 2px;
	z-index: -1;
}

@media screen and (max-width: 1180px) and (min-width: 768px) {
	.wordTopBox .elementor-heading-title {
		font-size: 40px;
	}
	.wordTopBox .elementor-heading-title img {
		width: 300px !important;
	}
	.workTxtWhite {
		letter-spacing: 0;
		font-size: 15px;
	}
	.workCenterBox {
		padding: 15px 20px;
	}
	.workCenterBox p {
		letter-spacing: 0;
		font-size: 16px;
	}
	.workBottomBox p {
		letter-spacing: 0;
		font-size: 25px;
	}
	.workBottomBox p sub {
		letter-spacing: 0;
		font-size: 42px;
	}
}
@media screen and (max-width: 767px) {
	.workSec {
		background: url(/wp-content/uploads/top_bgimg01_sp.png) no-repeat top center;
		background-size: cover;
		padding: 40px 0;
	}
	.wordTopBox {
		margin-bottom: 20px;
	}
	.wordTopBox .elementor-heading-title {
		font-size: 22px;
		letter-spacing: 0.02em;
	}
	.wordTopBox .elementor-heading-title img {
		width: 200px !important;
		margin-right: 5px;
	}
	.workCenterBox {
		margin-top: 20px;
		padding: 15px 20px;
	}
	.workCenterBox p {
		font-size: 18px;
		line-height: 1.6;
	}
	.workBottomBox {
		margin-top: 20px;
	}
	.workBottomBox p {
		font-size: 19px;
		letter-spacing: 0.02em;
	}
	.workBottomBox p sub:after {
		display: none;
	}
	.workBottomBox p sub {
		font-size: 27px;
		letter-spacing: 0.02em;
		display: inline;
	}
}


/*--------------------------------------
サブスク型・福利厚生サービス
--------------------------------------*/
.serviceSec {
	padding: 58px 0 114px;
}
.serviceSec .container {
	max-width: 1200px;
}
.serviceSec a {
	position: relative;
	display: inline-block;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	-webkit-transition-duration: 0s;
	transition-duration: 0s;
}
.serviceOn {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
}
.serviceSec a:hover {
	margin-bottom: 3px;
}
.serviceSec a:hover .serviceOn {
	display: block;
	top: -3px;
}
.serviceSec a:hover .serviceOff {
	margin-top: -3px;
}

@media screen and (max-width: 1024px) {
	.serviceOn {
		display: none !important;
	}
	.serviceSec a:hover {
		margin-bottom: 0;
	}
}
@media screen and (max-width: 767px) {
	.serviceSec {
		padding: 40px 0;
	}
	.serviceSec .container {
		padding: 0 5px;
	}
	.serviceOn,
	.serviceOff {
		display: none;
	}
}


/*--------------------------------------
クリニックのメリット
--------------------------------------*/
.clinicSec {
	background: #FFFCDA;
	padding: 84px 0 126px;
}
.clinicTopBox,
.clinicBottomBox {
	position: relative;
	z-index: 1;
}
.clinicTopBox {
	z-index: 2;
}
.clinicTopBox:after,
.clinicBottomBox:after {
	position: absolute;
	content: '';
	display: block;
	background-size: cover !important;
	width: 513px;
	height: 513px;
	top: 0;
	z-index: -1;
}
.clinicTopBox:after {
	background: url(/wp-content/uploads/top_img03.png) no-repeat;
	left: 12px;
}
.clinicBottomBox:after {
	background: url(/wp-content/uploads/top_img04.png) no-repeat;
	right: 12px;
	top: -110px;
	z-index: -2;
}
.clinicIcon .elementor-heading-title {
	font-family: "見出ゴMB1", "Midashi Go MB1";
	font-size: 30px;
	color: #000000;
	line-height: 1.94;
	letter-spacing: 0.1em;
	text-align: right;
	margin: 4px 0 39px;
}
.clinicTitle img {
	height: 95px;
}
.clinicList3 {
	padding-right: 8px;
	margin-top: 92px;
}
.clinicList3 li {
	width: 32.1%;
	background: #FFFFFF;
	border-radius: 20px;
	box-shadow: 5px 3px 27px rgba(0, 0, 0, 0.16);
	float: left;
	margin-left: 1.85%;
	position: relative;
	box-sizing: border-box;
	padding: 74px 0 29px;
}
.clinicList3 li:first-child {
	margin: 0;
}
.clinicList3 li:before {
	position: absolute;
	content: '';
	display: block;
	background-size: cover !important;
	left: 50%;
}
.clinicList3 li:nth-child(1):before {
	background: url(/wp-content/uploads/icon_top01.png) no-repeat;
	width: 96px;
	height: 71px;
	margin-left: -48px;
	top: -35.5px;
}
.clinicList3 li:nth-child(2):before {
	background: url(/wp-content/uploads/icon_top02.png) no-repeat;
	width: 96px;
	height: 81px;
	margin-left: -48px;
	top: -45.5px;
}
.clinicList3 li:nth-child(3):before {
	background: url(/wp-content/uploads/icon_top03.png) no-repeat;
	width: 80px;
	height: 86px;
	margin-left: -40px;
	top: -43px;
}
.clinicListTitle {
	font-family: "見出ゴMB1", "Midashi Go MB1";
	font-size: 28px;
	color: #000000;
	line-height: 1.68;
	letter-spacing: 0.05em;
	text-align: center;
	margin-bottom: 20px;
	padding: 0 20px;
}
.clinicListTxt {
	color: #000000;
	padding: 0 35px;
}
.clinicBottomBox {
	margin-top: 55px;
}
.clinicBottomBox .clinicList3 {
	margin-top: 93px;
}
.clinicBottomBox .clinicList3 li {
	padding-bottom: 58px;
}
.clinicBottomBox .clinicList3 li:nth-child(1):before {
	background: url(/wp-content/uploads/icon_top04.png) no-repeat;
	width: 97px;
	height: 68px;
	margin-left: -48.5px;
	top: -34px;
}
.clinicBottomBox .clinicList3 li:nth-child(2):before {
	background: url(/wp-content/uploads/icon_top05.png) no-repeat;
	width: 97px;
	height: 83px;
	margin-left: -48.5px;
	top: -41.5px;
}
.clinicBottomBox .clinicList3 li:nth-child(3):before {
	background: url(/wp-content/uploads/icon_top06.png) no-repeat;
	width: 78px;
	height: 83px;
	margin-left: -39px;
	top: -41.5px;
}

@media screen and (max-width: 1120px) and (min-width: 768px) {
	.clinicTopBox:after,
	.clinicBottomBox:after {
		width: 300px;
		height: 300px;
	}
	.clinicBottomBox:after {
		top: -90px;
	}
	.clinicIcon .elementor-heading-title {
		letter-spacing: 0;
		font-size: 20px;
	}
	.clinicTitle img {
		height: 60px;
	}
	.clinicList3 li {
		padding-top: 50px;
	}
	.clinicList3 li:before {
		height: 51px !important;
		top: -25.5px !important;
	}
	.clinicList3 li:nth-child(1):before {
		width: 70px;
		margin-left: -35px;
	}
	.clinicList3 li:nth-child(2):before {
		width: 61px;
		margin-left: -30.5px;
	}
	.clinicList3 li:nth-child(3):before {
		width: 48px;
		margin-left: -24px;
	}
	.clinicListTitle {
		letter-spacing: 0;
		font-size: 18px;
		margin-bottom: 10px;
	}
	.clinicListTxt {
		padding: 0 20px;
	}
	.clinicBottomBox .clinicList3 li {
		padding-bottom: 28px;
	}
	.clinicBottomBox .clinicList3 li:nth-child(1):before {
		width: 72px;
		margin-left: -36px;
	}
	.clinicBottomBox .clinicList3 li:nth-child(2):before {
		width: 60px;
		margin-left: -30px;
	}
	.clinicBottomBox .clinicList3 li:nth-child(3):before {
		width: 48px;
		margin-left: -24px;
	}
}
@media screen and (max-width: 767px) {
	.clinicSec {
		padding: 40px 0;
		overflow: hidden;
	}
	.clinicTopBox:after,
	.clinicBottomBox:after {
		width: 304px;
		height: 304px;
	}
	.clinicTopBox:after {
		left: -54px;
		top: 100px;
	}
	.clinicBottomBox:after {
		right: -54px;
		top: 45px;
	}
	.clinicIcon .elementor-heading-title {
		font-size: 18px;
		letter-spacing: 0;
		margin: 0 0 165px;
		line-height: 1.7;
	}
	.clinicTitle img {
		height: 125px;
	}
	.clinicList3 {
		padding: 0;
	}
	.clinicList3 li {
		width: 100%;
		float: none;
		margin: 80px 0 0;
		padding: 50px 0 20px;
	}
	.clinicListTitle {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.clinicListTxt {
		padding: 0 20px;
	}
	.clinicBottomBox {
		margin-top: 40px;
	}
	.clinicBottomBox .clinicList3 li {
		padding-bottom: 20px;
	}
}


/*--------------------------------------
デジタル版ガイドブックの閲覧
ダウンロードはこちら
--------------------------------------*/
.linkSec {
	padding: 85px 0 68px;
}
.yellowSec {
	background: #FFFDE3;
	padding: 75px 0 74px;
}
.linkSec ul {
	max-width: 1055px;
	margin: 0 auto;
	width: 100%;
}
.linkSec ul li {
	float: left;
	width: 48.8%;
}
.linkSec ul li:last-child {
	float: right;
	width: 49.2%;
}
.linkSec a {
	display: block;
	text-align: center;
	background: #F47D16;
	border: 6px solid #FFFFFF;
	border-radius: 115px;
	box-shadow: 0 3px 27px rgba(0, 0, 0, 0.36);
	color: #FFFFFF;
	font-size: 28px;
	letter-spacing: 0.04em;
	font-weight: bold;
	line-height: 1.47;
	padding: 42px 20px 51px;
}
.linkSec a:hover {
	background: #A6B52F;
}
.linkSec a > span {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	flex-flow: column;
}
.linkSec a sub {
	display: block;
	font-size: 22px;
	letter-spacing: 0.04em;
	margin-bottom: 9px;
}
.linkSec .whiteBtn a {
	background: #FFFFFF;
	border: 6px solid #179F9F;
	color: #000000;
	font-size: 32px;
}
.linkSec .whiteBtn a:hover {
	background: #A6B52F;
	color: #FFFFFF;
	border: 6px solid #FFFFFF;
}
.linkSec .whiteBtn a sub {
	margin-bottom: 7px;
}

@media screen and (max-width: 1000px) and (min-width: 768px) {
	.linkSec a {
		letter-spacing: 0;
		font-size: 20px;
	}
	.linkSec a sub {
		font-size: 18px;
	}
	.linkSec .whiteBtn a {
		font-size: 26px;
	}
}
@media screen and (max-width: 767px) {
	.linkSec {
		padding: 40px 0 !important;
	}
	.linkSec ul li {
		width: 100% !important;
		float: none !important;
		margin-bottom: 20px;
	}
	.linkSec ul li:last-child {
		margin-bottom: 0;
	}
	.linkSec a {
		font-size: 24px;
		letter-spacing: 0;
		padding: 25px 10px 22px;
		border-radius: 83px;
	}
	.linkSec a sub {
		font-size: 17px;
		letter-spacing: 0;
	}
	.linkSec .whiteBtn a {
		font-size: 30px;
	}
}


/*--------------------------------------
利用イメージ
--------------------------------------*/
.tabSec {
	background: url(/wp-content/uploads/top_bgimg02.png) repeat top left;
	padding: 79px 0 52px;
}
.topTitleH2 h2 {
	font-family: "見出ゴMB1", "Midashi Go MB1" !important;
	font-size: 60px;
	color: #000000 !important;
	line-height: 1.2;
	letter-spacing: 0.1em;
	text-align: center;
}
.tabs-vertical {
	margin-top: 55px;
}
.tabs-vertical > ul {
	display: none;
}
.tabs-content-placeholder > div {
	width: 48.1%;
	float: left;
	margin: 0 0 55px 3.8%;
}
.tabs-content-placeholder > div:nth-child(2n+1) {
	margin-left: 0;
	clear: both;
}
.tabInner {
	background: #FFFEEF;
	border-radius: 20px;
	box-shadow: 5px 3px 27px rgba(0, 0, 0, 0.16);
	padding: 50px 28px 41px;
}
.tabTitle {
	font-family: "見出ゴMB1", "Midashi Go MB1";
	font-size: 28px;
	color: #000000;
	line-height: 1.2;
	letter-spacing: 0.05em;
	margin-bottom: 28px;
}
.tabInner > img {
	margin-bottom: 34px;
}
.tabInner dl {
	border-bottom: 1px solid #707070;
	position: relative;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	font-weight: bold;
	padding-bottom: 16px;
	margin-bottom: 35px;
}
.tabInner dl:before {
	position: absolute;
	content: '';
	background: url(/wp-content/uploads/icon_top07.png) no-repeat;
	background-size: cover;
	bottom: -15px;
	left: 50%;
	width: 24px;
	height: 19px;
	margin-left: -12px;
}
.tabInner dl.tabLast {
	border-bottom: none;
	padding-bottom: 9px;
}
.tabInner dl.tabLast:before {
	display: none;
}
.tabInner dl dt {
	font-size: 18px;
	letter-spacing: 0.02em;
	line-height: 1.78;
	float: left;
	width: 49%;
}
.tabInner dl dd {
	float: right;
	width: 48.2%;
}
.tabInnerBox {
	background: #FFFFFF;
	border: 4px solid #F88B2D;
	border-radius: 15px;
	text-align: center;
	font-size: 25px;
	color: #E31414;
	letter-spacing: 0.02em;
	line-height: 1.14;
	padding: 13px 5px 11px;
	box-sizing: border-box;
	min-height: 108px;
}
.tabInnerBox sub {
	display: block;
	font-size: 18px;
	color: #000000;
	margin-bottom: 6px;
}
.tabInnerBox small {
	font-size: 18px;
	display: block;
}
.tabInnerBox span {
	font-size: 16px;
	color: #000000;
	vertical-align: top;
	margin-top: 5px;
	display: inline-block;
}
.tabTxt {
	font-family: "見出ゴMB1", "Midashi Go MB1";
	font-size: 28px;
	color: #E31414;
	line-height: 1.68;
	letter-spacing: 0.05em;
	text-align: center;
}
.tabNote {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	font-size: 15px;
	letter-spacing: 0.01em;
	line-height: 1.47;
	margin-top: 35px;
	text-indent: -16px;
	margin-left: 16px;
}
.tabLastBox {
	margin-top: 22px;
}
.tabBoxTitle {
	font-family: "見出ゴMB1", "Midashi Go MB1";
	font-size: 30px;
	color: #000000;
	line-height: 1.94;
	letter-spacing: 0.1em;
}
.tabBoxTitle small {
	font-size: 22px;
	display: inline-block;
	vertical-align: top;
	margin-top: 11px;
}
.tabBoxIcon {
	margin: 25px 0 35px;
}
.tabBoxTitle.second {
	font-size: 32px;
	line-height: 1.82;
	margin-bottom: 11px;
}
.tabBoxTitle.third {
	font-size: 32px;
	line-height: 1.81;
}
.tabBoxImg {
	max-width: 449px;
	width: 100%;
	margin-bottom: 26px;
}

@media screen and (max-width: 1140px) and (min-width: 768px) {
	.tabs-content-placeholder > div {
		width: 49%;
		margin-left: 2%;
	}
	.tabInner {
		padding: 25px 18px;
	}
	.tabInner dl {
		margin-bottom: 20px;
	}
	.tabInner dl.tabLast {
		padding-bottom: 0;
	}
	.tabInner dl dt {
		letter-spacing: 0;
		width: 50%;
		font-size: 12px;
	}
	.tabInnerBox {
		letter-spacing: 0;
		font-size: 15px;
		min-height: 90px;
	}
	.tabInnerBox sub {
		font-size: 13px;
	}
	.tabInnerBox small {
		font-size: 12px;
	}
	.tabInnerBox span {
		font-size: 12px;
	}
	.tabTxt {
		letter-spacing: 0;
		font-size: 22px;
	}
	.tabBoxTitle {
		letter-spacing: 0;
		font-size: 22px;
	}
	.tabBoxTitle small {
		font-size: 16px;
	}
	.tabBoxTitle.second,
	.tabBoxTitle.third {
		font-size: 22px;
	}
}
@media screen and (max-width: 767px) {
	.tabSec {
		padding: 40px 0;
	}
	.topTitleH2 h2 {
		font-size: 41px;
	}
	.tabs-vertical {
		margin-top: 25px;
	}
	.tabs-vertical > ul {
		display: flex;
		padding-right: 30px;
	}
	.tabs-vertical > ul li {
		width: 33.33%;
		background: #E6E5D5;
		position: relative;
	}
	.tabs-vertical > ul li:first-child {
		border-radius: 20px 0 0 0;
	}
	.tabs-vertical > ul li:nth-child(2n) {
		background: #D1D1C5;
	}
	.tabs-vertical > ul li:last-child {
		background: none;
	}
	.tabs-vertical > ul li a {
		display: block;
		text-align: center;
		background: #D1D1C5;
		border-radius: 0 20px 0 0;
		color: #696969;
		padding: 12px 5px 10px;
		font-family: "見出ゴMB1", "Midashi Go MB1";
		position: relative;
		-moz-transition-duration: 0s;
		-o-transition-duration: 0s;
		-webkit-transition-duration: 0s;
		transition-duration: 0s;
	}
	.tabs-vertical > ul li:first-child a {
		border-radius: 20px 0 0 0;
	}
	.tabs-vertical > ul li.tab-active a {
		background: #FFFEEF !important;
		border-radius: 20px 20px 0 0 !important;
		color: #F88B2D;
	}
	.tabs-vertical > ul li:last-child.tab-active:before {
		position: absolute;
		content: '';
		display: block;
		width: 40px;
		height: 20px;
		background: #E6E5D5;
		left: -20px;
		top: 0;
	}
	.tabs-vertical > ul li.tab-active a:after {
		position: absolute;
		content: "";
		width: 68px;
		height: 4px;
		bottom: 0;
		left: 50%;
		margin-left: -34px;
		background: #F88B2D;
		border-radius: 5px;
	}
	.tabs-vertical > ul li:nth-child(2n) a {
		background: #E6E5D5;
	}
	.tabs-content-placeholder > div {
		display: none;
		width: 100%;
		margin: 0;
		float: none;
	}
	.tabs-content-placeholder > div.tab-content-active {
		display: block;
	}
	.tabInner {
		border-radius: 0 20px 20px 20px;
		padding: 30px 20px;
	}
	.tabTitle {
		font-size: 22px;
		margin-bottom: 15px;
	}
	.tabInner dl {
		padding-bottom: 15px;
		margin-bottom: 25px;
	}
	.tabInner dl.tabLast {
		padding-bottom: 0;
		margin-bottom: 15px;
	}
	.tabInner dl dt {
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
		letter-spacing: 0;
	}
	.tabInner dl dd {
		float: none;
		width: 100%;
	}
	.tabTxt {
		font-size: 20px;
		letter-spacing: 0;
	}
	.tabs-content-placeholder > div.tabLast {
		display: block;
	}
	.tabBoxIcon {
		margin: 20px 0;
	}
	.tabBoxImg {
		margin-bottom: 20px;
	}
	.tabBoxTitle {
		font-size: 18px;
		letter-spacing: 0;
	}
	.tabBoxTitle small {
		font-size: 14px;
		margin-top: 0;
	}
	.tabBoxTitle.second,
	.tabBoxTitle.third {
		font-size: 19px;
	}
}


/*--------------------------------------
導入されたお客様の声
--------------------------------------*/
.voiceSec {
	background: #FFFCDA;
	padding: 108px 0 145px;
}
.voiceList {
	margin-top: 59px;
}
.voiceList > li {
	background: #FFFFFF;
	border-radius: 20px;
	box-shadow: 5px 3px 27px rgba(0, 0, 0, 0.16);
	margin-bottom: 61px;
}
.voiceList > li:last-child {
	margin-bottom: 0;
}
.voiceTopBox {
	background: #F88B2D;
	border-radius: 20px 20px 0 0;
	padding: 21px 57px 23px 50px;
	display: flex;
	align-items: center;
}
.voiceTopBoxLeft {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 47.8%;
	padding-right: 10px;
}
.voiceTxtLeft {
	border-right: 1px solid #FFFFFF;
	width: 83px;
	padding-right: 20px;
}
.voiceIcon {
	font-size: 58px;
	line-height: 1;
	letter-spacing: 0.02em;
	color: #FFFFFF;
	font-family: "見出ゴMB1", "Midashi Go MB1";
	text-align: center;
	margin-bottom: 0;
}
.voiceIcon sub {
	display: block;
	font-size: 21px;
	letter-spacing: 0;
	margin-bottom: -1px;
}
.voiceTxtRight {
	width: calc(100% - 83px);
	padding-left: 21px;
}
.voiceName {
	font-size: 22px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	font-weight: bold;
	letter-spacing: 0.1em;
	color: #FFFFFF;
	line-height: 1.28;
}
.voiceName sub {
	display: block;
	font-size: 16px;
	letter-spacing: 0.1em;
	font-weight: normal;
	margin-bottom: 3px;
}
.voiceTopBoxRight {
	width: 52.2%;
}
.voiceLink li {
	width: 50%;
	float: left;
}
.voiceLink li:last-child {
	width: 46%;
	float: right;
}
.voiceLink li a {
	display: block;
	background: #FFFFFF;
	border-radius: 30px;
	font-size: 22px;
	color: #F88B2D;
	letter-spacing: 0.1em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	font-weight: bold;
	line-height: 1.4;
	padding: 13px 5px 12px 20px;
}
.voiceLink li a:hover {
	opacity: 0.8;
}
.voiceBottomBox {
	padding: 46px 57px 57px 50px;
}
.voiceTitle {
	font-size: 35px;
	line-height: 1.4;
	letter-spacing: 0.1em;
	font-family: "見出ゴMB1", "Midashi Go MB1";
}
.voiceBottomBox .clearfix {
	margin-top: 42px;
}
.voiceBottomBox .clearfix img {
	width: 44.2% !important;
	float: right;
	margin: 4px 0 0 8%;
}
.voiceBottomBox .clearfix p {
	overflow: hidden;
}

@media screen and (max-width: 1120px) and (min-width: 768px) {
	.voiceTopBox {
		padding: 20px;
	}
	.voiceTxtLeft {
		width: 60px;
		padding-right: 10px;
	}
	.voiceIcon {
		font-size: 38px;
	}
	.voiceIcon sub {
		font-size: 15px;
	}
	.voiceTxtRight {
		width: calc(100% - 60px);
		padding-left: 10px;
	}
	.voiceName {
		letter-spacing: 0;
		font-size: 14px;
	}
	.voiceName sub {
		letter-spacing: 0;
		font-size: 12px;
	}
	.voiceLink li a {
		letter-spacing: 0;
		font-size: 16px;
		padding-left: 10px;
	}
	.voiceBottomBox {
		padding: 15px 20px 30px;
	}
	.voiceBottomBox .clearfix {
		margin-top: 0;
	}
	.voiceBottomBox .clearfix img {
		margin-left: 15px;
	}
}
@media screen and (max-width: 767px) {
	.voiceSec {
		padding: 40px 0;
	}
	.voiceList {
		margin-top: 25px;
	}
	.voiceList > li {
		margin-bottom: 25px;
	}
	.voiceTopBox {
		padding: 20px;
		display: block;
	}
	.voiceTopBoxLeft {
		width: 100%;
		display: block;
		padding-right: 0;
	}
	.voiceTxtLeft {
		border-right: none;
		width: auto;
		padding-right: 0;
		display: flex;
		align-items: center;
	}
	.voiceIcon {
		font-size: 30px;
		width: 40px;
	}
	.voiceIcon sub {
		font-size: 12px;
	}
	.voiceLink {
		width: calc(100% - 40px);
		padding-left: 10px;
	}
	.voiceLink li {
		width: 45%;
	}
	.voiceLink li:last-child {
		width: 53%;
	}
	.voiceLink li a {
		font-size: 12px;
		letter-spacing: 0;
		padding-left: 10px;
	}
	.voiceTxtRight {
		width: 100%;
		padding-left: 0;
		margin-top: 15px;
	}
	.voiceName {
		font-size: 16px;
		letter-spacing: 0;
	}
	.voiceName sub {
		font-size: 13px;
		letter-spacing: 0;
	}
	.voiceTopBoxRight {
		display: none;
	}
	.voiceBottomBox {
		padding: 20px;
	}
	.voiceTitle {
		font-size: 26px;
		letter-spacing: 0;
		margin: 20px 0 15px;
	}
	.voiceBottomBox .clearfix {
		margin-top: 0;
	}
}


/*--------------------------------------
「@Benefitがあって良かった！」
笑顔で溢れるクリニック様が増えています
--------------------------------------*/
.smileSec {
	padding: 107px 0 56px;
}
.smileSec .elementor-heading-title.elementor-size-default {
	color: #000000;
	font-size: 49px;
	line-height: 1.19;
	letter-spacing: 0.1em;
	font-family: "見出ゴMB1", "Midashi Go MB1";
	text-align: center;
}
.smileSec .elementor-heading-title.elementor-size-default sub {
	display: block;
	color: #A6B52F;
	font-size: inherit;
}
.smileSec .clearfix {
	margin-top: 80px;
}
.smileSec .clearfix > li {
	width: 48.1%;
	float: left;
	margin: 0 0 48px 3.8%;
	background: #FFFEEF;
	border-radius: 20px;
	box-sizing: border-box;
	display: flex;
	box-shadow: 5px 3px 27px rgba(0, 0, 0, 0.16);
}
.smileSec .clearfix > li:nth-child(2n+1) {
	margin-left: 0;
	clear: both;
}
.smileBoxLeft {
	width: 38.4%;
}
.smileBoxRight {
	width: 61.6%;
	box-sizing: border-box;
	padding: 25px 5px 5px 25px;
}
.smileTitle {
	line-height: 1.4;
	letter-spacing: 0.1em;
	font-family: "見出ゴMB1", "Midashi Go MB1";
	margin-bottom: 14px;
}
.smileBoxRight ul li {
	line-height: 1.33;
}
.smileBoxRight ul li a {
	color: #A6B52F;
	font-family: "見出ゴMB1", "Midashi Go MB1";
	letter-spacing: 0.02em;
	text-decoration: underline;
	display: inline-block;
	line-height: 1.33;
}
.smileBoxRight ul li a:hover {
	color: #000000;
}

@media screen and (max-width: 1120px) and (min-width: 768px) {
	.smileSec .clearfix > li {
		align-items: center;
	}
	.smileSec .elementor-heading-title.elementor-size-default {
		letter-spacing: 0;
		font-size: 35px;
	}
	.smileTitle {
		letter-spacing: 0;
		font-size: 15px;
		margin-bottom: 5px;
	}
	.smileBoxRight {
		padding: 5px 5px 5px 10px;
	}
	.smileBoxRight ul li a {
		letter-spacing: 0;
		font-size: 13px;
	}
}
@media screen and (max-width: 767px) {
	.smileSec {
		padding: 40px 0;
	}
	.smileSec .elementor-heading-title.elementor-size-default {
		font-size: 30px;
		letter-spacing: 0;
	}
	.smileSec .clearfix {
		margin-top: 25px;
	}
	.smileSec .clearfix > li {
		width: 100%;
		float: none;
		display: block;
		margin: 0 0 20px;
		border-radius: 45px 45px 20px 20px;
	}
	.smileSec .clearfix > li:last-child {
		margin-bottom: 0;
	}
	.smileBoxLeft {
		width: 100%;
	}
	.smileBoxRight {
		width: 100%;
		padding: 20px 20px 25px;
	}
	.smileTitle {
		margin-bottom: 8px;
	}
}


/*--------------------------------------
令和の職場環境において
福利厚生は必須！
未導入のクリニック様は
今すぐご対応を・・・
--------------------------------------*/
.fringeSec {
	background: url(/wp-content/uploads/top_bgimg03.png) no-repeat center center;
	background-size: cover;
	position: relative;
	padding: 191px 0 164px;
	overflow: hidden;
}
.fringeSec:before {
	position: absolute;
	content: '';
	display: block;
	background: url(/wp-content/uploads/icon_top08.png) no-repeat;
	background-size: cover;
	width: 310px;
	height: 289px;
	left: 50%;
	margin-left: -155px;
	top: -38px;
}
.fringeTopBox {
	margin-bottom: 48px;
}
.fringeBoxLeft .elementor-heading-title {
	font-size: 40px;
	letter-spacing: 0.1em;
	color: #E1F544;
	font-family: "見出ゴMB1", "Midashi Go MB1";
	line-height: 1.45;
}
.fringeBoxRight {
	margin-top: 7px;
}
.fringeBoxRight p {
	font-size: 22px;
	letter-spacing: 0.07em;
	color: #FFFFFF;
	font-family: "見出ゴMB1", "Midashi Go MB1";
	line-height: 1.86;
}

@media screen and (max-width: 1060px) and (min-width: 768px) {
	.fringeBoxLeft .elementor-heading-title {
		font-size: 28px;
		letter-spacing: 0.05em;
	}
	.fringeBoxRight p {
		font-size: 20px;
		letter-spacing: 0.02em;
	}
}
@media screen and (max-width: 767px) {
	.fringeSec {
		background: url(/wp-content/uploads/top_bgimg03_sp.png) no-repeat center center;
		background-size: cover;
		padding: 170px 0 40px;
	}
	.fringeTopBox {
		margin-bottom: 25px;
	}
	.fringeBoxLeft .elementor-heading-title {
		font-size: 24px;
		letter-spacing: 0.02em;
	}
	.fringeBoxRight {
		margin-top: 10px;
	}
}


/*--------------------------------------
@Benefitは
クリニックが抱える悩みを解決し
経営の安定・成長を促進させます
--------------------------------------*/
.safeSec {
	background: #FFFCDA;
	padding: 64px 0 108px;
}
.safeSec .elementor-heading-title {
	font-size: 49px;
	letter-spacing: 0.1em;
	color: #000000;
	font-family: "見出ゴMB1", "Midashi Go MB1";
	line-height: 1.45;
	text-align: center;
	margin-bottom: 47px;
}
.safeSec .elementor-heading-title sub {
	display: block;
	font-size: 55px;
	letter-spacing: 0.1em;
	color: #A6B52F;
	margin-top: -7px;
}

@media screen and (max-width: 1000px) and (min-width: 768px) {
	.safeSec .elementor-heading-title {
		font-size: 36px;
	}
	.safeSec .elementor-heading-title sub {
		font-size: 42px;
	}
}
@media screen and (max-width: 767px) {
	.safeSec {
		padding: 40px 0;
	}
	.safeSec .elementor-heading-title {
		font-size: 27px;
		margin-bottom: 25px;
	}
	.safeSec .elementor-heading-title sub {
		font-size: 28px;
		letter-spacing: 0.05em;
		margin-top: 0;
	}
}


/*--------------------------------------
家族で、職場で、
みんなで使えて
スタッフの笑顔が溢れる
福利厚生サービスが
--------------------------------------*/
.familySec {
	background: url(/wp-content/uploads/top_bgimg04.png) no-repeat top center;
	background-size: cover;
}
.familyInnerBox {
	background: url(/wp-content/uploads/top_img21.png) no-repeat bottom right;
	background-size: 43.3% auto;
	padding: 102px 0 38px;
}
.familyInnerBox > .elementor-container {
	width: 56%;
	margin-right: 44%;
}
.familyInnerBox .elementor-heading-title {
	font-size: 52px;
	letter-spacing: 0.05em;
	color: #FFFFFF;
	font-family: "見出ゴMB1", "Midashi Go MB1";
	line-height: 1.71;
	margin-bottom: 33px;
}
.familyInnerBox img {
	max-width: 494px;
	width: 100% !important;
}
.familyInnerTxt {
	font-size: 15px;
	letter-spacing: 0.1em;
	color: #FFFFFF;
	font-family: "見出ゴMB1", "Midashi Go MB1";
	line-height: 1.5;
	margin-top: 16px;
}

@media screen and (max-width: 1140px) and (min-width: 768px) {
	.familyInnerBox .elementor-heading-title {
		letter-spacing: 0;
		font-size: 35px;
	}
}
@media screen and (max-width: 767px) {
	.familySec {
		background: url(/wp-content/uploads/top_bgimg04_sp.png) no-repeat top center;
		background-size: cover;
		padding-top: 40px;
	}
	.familyInnerBox {
		background: url(/wp-content/uploads/top_spimg21.png) no-repeat bottom center;
		background-size: auto 70%;
		padding: 0 0 40px;
	}
	.familyInnerBox > .elementor-container {
		width: 100%;
		margin-right: 0;
	}
	.familyInnerBox .elementor-heading-title {
		font-size: 22px;
		margin-bottom: 70%;
	}
	.familyInnerBox img {
		max-width: 275px;
		margin: 0 auto;
		display: block;
	}
	.familyInnerTxt {
		font-size: 22px;
		letter-spacing: 0;
		text-shadow: 0 3px 6px rgba(0, 0, 0, 0.95);
	}
}


/*--------------------------------------
サービス導入後はすぐに利用を開始できます。
--------------------------------------*/
.startSec {
	background: url(/wp-content/uploads/top_bgimg02.png) repeat top left;
	padding: 83px 0 113px;
}
.topTitleH3 h3 {
	font-family: "見出ゴMB1", "Midashi Go MB1" !important;
	font-size: 47px;
	color: #000000 !important;
	line-height: 1.4;
	letter-spacing: 0.09em;
	text-align: center;
}
.startSec ul {
	margin-top: 36px;
	background: url(/wp-content/uploads/top_bgimg05.png) no-repeat top center;
	background-size: 100% 100%;
}
.startSec li {
	float: left;
	width: 26.7%;
	text-align: center;
	padding: 47px 20px 35px;
	box-sizing: border-box;
}
.startSec li:nth-child(2) {
	padding-right: 60px;
}
.startSec li:nth-child(3) {
	padding-right: 50px;
}
.startSec li:last-child {
	width: 19.9%;
	padding-left: 10px;
}
.startSec li img {
	height: 70px;
	margin-bottom: 20px;
}
.startSec li p {
	font-family: "見出ゴMB1", "Midashi Go MB1";
	font-size: 22px;
	letter-spacing: 0.1em;
	line-height: 1.4;
}

@media screen and (max-width: 1150px) and (min-width: 768px) {
	.startSec li:nth-child(2) {
		padding-right: 40px;
	}
	.startSec li:nth-child(3) {
		padding-right: 40px;
	}
	.startSec li img {
		height: 40px;
	}
	.startSec li p {
		letter-spacing: 0;
		font-size: 18px;
	}
}
@media screen and (max-width: 767px) {
	.startSec {
		padding: 40px 0;
	}
	.topTitleH3 h3 {
		font-size: 24px;
		letter-spacing: 0.02em;
	}
	.startSec ul {
		margin-top: 25px;
		background: url(/wp-content/uploads/top_bgimg05_sp.png) no-repeat top center;
		background-size: 100% 100%;
	}
	.startSec li {
		float: none;
		width: 100% !important;
		padding: 30px 20px !important;
	}
	.startSec li:last-child img {
		margin-bottom: 0;
	}
}


/*--------------------------------------
よくあるご質問
--------------------------------------*/
.qaSec {
    background: #FFFCDA;
    padding: 86px 0 101px;
}
.qaSec .elementor-toggle {
    margin-top: 36px;
}
.qaSec .elementor-toggle .elementor-toggle-item {
    background: #FFFFFF;
    border-radius: 20px;
	box-shadow: 5px 3px 27px rgba(0, 0, 0, 0.16);
	margin-bottom: 26px;
}
.qaSec .elementor-toggle .elementor-tab-title {
	line-height: 1.4;
	border-bottom: none;
	font-size: 28px;
	letter-spacing: 0.1em;
	padding: 39px 120px 45px 35px;
	position: relative;
}
.qaSec .elementor-toggle .elementor-tab-title:before {
	position: absolute;
	content: '';
	display: block;
	width: 10px;
	height: 49.4%;
	background: #A6B52F;
	left: 0;
	top: 25.3%;
}
.qaSec .elementor-toggle .elementor-tab-title:after {
    position: absolute;
    content: '';
    display: block;
    width: 33px;
    height: 33px;
    background: url(/wp-content/uploads/icon_top14.png) no-repeat;
	background-size: cover;
    right: 42px;
    top: 42px;
}
.qaSec .elementor-toggle .elementor-tab-title.elementor-active:after {
    height: 4px;
    background: url(/wp-content/uploads/icon_top15.png) no-repeat;
	background-size: cover;
    top: 56px;
}
.qaSec .elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-left {
	display: none;
}
.qaSec .elementor-widget-toggle .elementor-toggle-title {
	color: #A6B52F;
	font-family: "見出ゴMB1", "Midashi Go MB1";
}
.qaSec .elementor-toggle .elementor-active .elementor-toggle-title {
	color: #A6B52F;
}
.qaSec .elementor-widget-toggle .elementor-tab-content {
    font-size: 18px;
    color: #000000;
    letter-spacing: 0.1em;
    line-height: 1.67;
    font-family: "見出ゴMB1", "Midashi Go MB1";
    padding: 0 20px 36px 35px;
    border-bottom: none;
	margin-top: -13px;
}

@media screen and (max-width: 1000px) and (min-width: 768px) {
	.qaSec .elementor-toggle .elementor-tab-title {
		letter-spacing: 0;
		font-size: 25px;
	}
}
@media screen and (max-width: 767px) {
	.qaSec {
		padding: 40px 0 20px;
	}
	.qaSec .elementor-toggle {
		margin-top: 25px;
	}
	.qaSec .elementor-toggle .elementor-toggle-item {
		margin-bottom: 20px;
	}
	.qaSec .elementor-toggle .elementor-tab-title {
		font-size: 20px;
		padding: 20px 55px 20px 25px;
		letter-spacing: 0;
	}
	.qaSec .elementor-toggle .elementor-tab-title:after {
		width: 21px;
		height: 21px;
		right: 20px;
		top: 50%;
		margin-top: -10.5px;
	}
	.qaSec .elementor-widget-toggle .elementor-tab-content {
		margin-top: 0;
		padding: 0 20px 20px 25px;
	}
}


/*--------------------------------------
ヒトと医療をつないで
健康な社会を創る
--------------------------------------*/
.societySec {
	background: url(/wp-content/uploads/top_bgimg02.png) left top repeat;
	padding: 106px 0px 140px;
}
.societyTopBox {
    margin-bottom: 75px;
}
.societyBorderBox {
    max-width: 688px;
    margin: 0 auto;
    width: 100%;
    box-sizing: border-box;
    background: #FFFFFF;
    border: 1px solid #707070;
    box-shadow: 5px 3px 27px rgba(0, 0, 0, 0.16);
    padding: 71px 20px;
}
.societyBorderBox .elementor-widget-heading .elementor-heading-title {
	color: #000000;
	font-size: 47px;
	font-family: "見出ゴMB1", "Midashi Go MB1";
	letter-spacing: 0.1em;
	line-height: 1.51;
	text-align: center;
	margin-bottom: 23px;
}
.societyBorderBox .elementor-widget-text-editor {
	color: #000000;
	font-size: 20px;
	font-family: "見出ゴMB1", "Midashi Go MB1";
	letter-spacing: 0.1em;
	line-height: 1.55;
	text-align: center;
}
.societyCenterBox {
    margin-bottom: 51px;
}
.societyCenterBox .elementor-widget-heading .elementor-heading-title {
	color: #000000;
	font-size: 47px;
	font-family: "見出ゴMB1", "Midashi Go MB1";
	letter-spacing: 0.1em;
	line-height: 1.4;
	text-align: center;	
}
.societyCenterBox .elementor-widget-heading .elementor-heading-title sub {
	display: block;
	font-size: 22px;
	letter-spacing: 0.1em;
	margin-bottom: 17px;
}
.societyCenterBox .elementor-widget-heading .elementor-heading-title span {
	color: #A6B52F;
	font-size: 62px;
	vertical-align: baseline;
}
.btnStyle.elementor-widget-button .elementor-button {
    background: #F47D16;
    border: 6px solid #FFFFFF;
	border-radius: 115px;
	box-shadow: 0 3px 27px rgba(0, 0, 0, 0.36);
	display: block;
	max-width: 515px;
	width: 100%;
	margin: 0 auto;
	font-size: 28px;
	letter-spacing: 0.04em;
	font-weight: bold;
	line-height: 1.47;
	color: #FFFFFF;
	font-family: 'Noto Sans JP', sans-serif;
	padding: 39px 25px 54px;
}
.btnStyle.elementor-widget-button .elementor-button:hover {
	opacity: 1;
	background: #A6B52F;
}
.btnStyle.elementor-widget-button .elementor-button sub {
    font-size: 22px;
    letter-spacing: 0.04em;
    display: block;
    margin-bottom: 10px;
}

@media screen and (max-width: 1120px) and (min-width: 768px) {
	.societyCenterBox .elementor-widget-heading .elementor-heading-title {
		font-size: 30px;
	}
	.societyCenterBox .elementor-widget-heading .elementor-heading-title sub {
		font-size: 20px;
	}
	.societyCenterBox .elementor-widget-heading .elementor-heading-title span {
		font-size: 42px;
	}
}
@media screen and (max-width: 767px) {
	.societySec {
		padding: 40px 0px;
	}
	.societyTopBox {
		margin-bottom: 25px;
	}
	.societyBorderBox {
		padding: 30px 10px;
	}
	.societyBorderBox .elementor-widget-heading .elementor-heading-title {
		font-size: 22px;
		letter-spacing: 0.05em;
		margin-bottom: 10px;
	}
	.societyBorderBox .elementor-widget-text-editor {
		font-size: 13px;
		letter-spacing: 0;
	}
	.societyCenterBox {
		margin-bottom: 25px;
	}
	.societyCenterBox .elementor-widget-heading .elementor-heading-title {
		font-size: 20px;
		letter-spacing: 0.05em;
	}
	.societyCenterBox .elementor-widget-heading .elementor-heading-title span {
		font-size: 26px;
	}
	.societyCenterBox .elementor-widget-heading .elementor-heading-title sub {
		letter-spacing: 0.05em;
		font-size: 16px;
		margin-bottom: 10px;
	}
	.btnStyle.elementor-widget-button .elementor-button {
		border-radius: 83px;
		font-size: 24px;
		letter-spacing: 0;
		padding: 25px 10px 22px;
	}
	.btnStyle.elementor-widget-button .elementor-button sub {
		font-size: 17px;
		letter-spacing: 0;
	}
}